<!DOCTYPE html>
<html lang="ko">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        label{
            display: inline-block;
            width: 100px;
            border: 1px solid red;

        }
    </style>
    <!-- 스크립트가 외부파일로 설정 -->
    <script src="dom.js"></script>
</head>

<body>
   <!-- thead>tr>th*5 => 컨트롤 스페이스 -->
   <div>
        <form action="" name="myFrm">
            <label for="">과일</label>
            <input type="text" name="fruit" id="fruit"><br>
            <label for="">가격</label>
            <input type="number" name="price" id="price"><br>
            <label for="">농장</label>
            <input type="text" name="farm" id="farm"><br>
            <label for="">생산자</label>
            <input type="text" name="farmer" id="farmer"><br>
            <input type="submit" value="저장" >
            <button onclick="delSelected(event); return false;">선택삭제</button>
            <!-- event => 클릭이벤트 -->
            <!-- return false; => 기본기능 차단 -->
            <!-- submit버튼은 form태그의 action을 실행시킴 -->
        </form>
   </div>
</body>

</html>